

function WPR() -- Fonction reset
	local editbox=ChatEdit_ChooseBoxForSend(DEFAULT_CHAT_FRAME);
	ChatEdit_ActivateChat(editbox);
	editbox:SetText("/way reset all");
	ChatEdit_OnEnterPressed(editbox);

    print ("RecipesVendor : Waypoint Reset")
end

function Recipes(uiMapID, coord, title)
    if UnitFactionGroup("player") == "Horde" then 
    	---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -------------------------------------- HORDE ------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------

    	---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Berceau de l'hiver
        TomTom:AddWaypoint(83, 59.6 / 100, 49.20 / 100, {
                            crazy      = true,
                            title      = "|cffEEC410Qia|r\n|cffFFFFFFDessin : Collier de la tour de diamant|r\n|cffFFFFFFPatron : Étoffe lunaire|r\n|cffFFFFFFPatron : Bottes de sabre-de-givre|r\n|cffFFFFFFFormule : Enchantement de plastron (Santé majeure)|r\n|cffFFFFFFPatron : Sac en étoffe runique",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(83, 59.8 / 100, 50.8 / 100, {
                            crazy      = true,
                            title      = "|cffEEC410Himmik|r\n|cffFFFFFFRecette : Omelette monstrueuse|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(83, 59.2 / 100, 40.0 / 100, {
                            crazy      = true,
                            title      = "|cffEEC410Xizzer Klaqueboulon|r\n|cffFFFFFFSchéma : Convertisseur d'arcanite délicat|r\n|cffFFFFFFSchéma : Leurre ouvragé|r\n|cffFFFFFFSchéma : Puissante charge d'hydroglycérine|r\n|cffFFFFFFSchéma : Réflectoglace gyrogivre|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Bois de la Pénombre
        TomTom:AddWaypoint(47, 81.8 / 100, 19.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFXizzer Kzixx|r\n|cffFFFFFFSchéma : Défibrillateur gobelin|r\n|cffFFFFFFRecette : Potion de protection contre le Sacré|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        --Cap Strangleronce
        TomTom:AddWaypoint(210, 42.8 / 100, 69.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKelsey Yance|r\nRecette : Steak de barracuda\nRecette : Perche fumée\nRecette : Barracuda luisant cuit\nRecette : Filet de rouget\nRecette : Ardeur de palourde géante\nRecette : Délice de sagerelle\nRecette : Morue rochécaille\nRecette : Truite tête-mithril\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 42.6 / 100, 69.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFXizzer Narkk|r\nPatron : Chemise noire de bretteur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 43.0 / 100, 70.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZarena Cromwind|r\nPlans : Epée large en acier lunaire",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 43.2 / 100, 71.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRikqiz|r\nPatron : Ceinture émaillée de gemmes en cuir\nPatron : Gants en peau d'ombre",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 40.8 / 100, 82.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCrosby la Trouille|r\nPatron : Bicorne d'amiral",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 43.6 / 100, 73.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFXizk Beaupiqué|r\nPatron : Cape cramoisie en soie\nPatron : Capuche d'enchanteur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 42.6 / 100, 74.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGlyx Bonbouilleur|r\nRecette : Potion de protection contre le Givre\nRecette : Potion de protection contre la Nature",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 43.0 / 100, 72.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCrazk Escarbilles|r\nSchéma : Feu d'artifice vert",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 42.8 / 100, 74.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBlixrez Beaupiqué|r\n|Patron : Brassards en écailles de Murloc\nPatron : Armure épaisse de Murloc",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 41.6 / 100, 74.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJutak|r\nPlans : Epée courte en fer trempé",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Clairiere de Tirisfal
        TomTom:AddWaypoint(18, 61.0 / 100, 51.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAbigail Shiel|r\nRecette : Aile de chauve-souris croustillante",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(18, 65.8 / 100, 59.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMartine Tramblay|r\nRecette : Goujon brillant\nRecette : Maquereau ombré",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(18, 65.8 / 100, 59.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFWerg Largelame|r\nPatron : Pantalon tempétueux\nPatron : Gantelets corrompus en cuir",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(18, 52.6 / 100, 55.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFConstance Brisboise|r\nPatron : Gilet bleu en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Contrefort-de-Hautebrande
        TomTom:AddWaypoint(25, 44.0 / 100, 21.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFra'kas|r\nRecette : Huile glaciale",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(25, 52.6 / 100, 56.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZixil (Patrouille entre Moulin de Tarren et Austrivage)|r\nSchéma : Défibrillateur gobelin\nPatron : Epaulières terrestres en cuir\nrFormule : Enchantement de bottes (Agilité mineure)\nPatron : Sac rouge en laine",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(25, 71.2 / 100, 45.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZan Tympeustache (en haut de la tour)|r\nSchéma : Système d'occultation gnome",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(25, 57.6 / 100, 45.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDerak Tombenuit|r\nRecette : Délice de sagerelle\nRecette : Poisson-chat moustachu\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(25, 76.6 / 100, 58.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGeorge Candarte|r\nPatron : Armure verte en cuir",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(25, 58.0 / 100, 47.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMallen Legallant|r\nPatron : Chemise noire en soie\nPatron : Salopette bleue",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Cratere d'Un'goro
        TomTom:AddWaypoint(78, 54.8 / 100, 62.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNergal|r\nPatron : Gantelets diablosaures\n|cff0000FFPatron : Jambières diablosaures|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Désolace
        TomTom:AddWaypoint(66, 55.8 / 100, 56.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMuuran|r\nPlans : Maillet en fer massif",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(66, 26.2 / 100, 69.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFWulan|r\nRecette : Délice de sagerelle\nRecette : Morue rochécaille\nRecette : Truite tête-mithril\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Durotar
        TomTom:AddWaypoint(1, 26.2 / 100, 69.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZansoa|r\nRecette : Thon arc-en-ciel",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Feralas
        TomTom:AddWaypoint(69, 74.6 / 100, 42.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFSheendra|r\nRecette : Thon arc-en-ciel",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(69, 76.0 / 100, 43.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBronk|r\nRecette : Teinture fantôme\nRecette : Potion de protection contre la Nature",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(69, 48.8 / 100, 44.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZorbin Poudrozieu (devient vendeur apres sa quete)|r\nSchéma : Feu d'artifice « Explosion serpentine »",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(69, 52.8 / 100, 47.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJangdor Rôdeur-Agile|r\nPatron : Epaulières vivantes\nPatron : Gants en écailles de tortue\nPatron : Brassards de dragonnet vert|r\nPatron : Epaulières de la nuit",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Forêt des Pins-Argentés
        TomTom:AddWaypoint(21, 43.2 / 100, 40.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAndrew Hilbert|r\nPatron : Cuirasse en écailles de Murloc\nPatron : Ceinture en écailles de Murloc\nPatron : Sac rouge en lin\nPatron : Robe bleue en lin\nRecette : Viande d'ours fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(21, 59.4 / 100, 33.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKillian Sanatha|r\nRecette : Lutjan à longue mâchoire\nRecette : Thon arc-en-ciel",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(21, 53.8 / 100, 82.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLeo Sarn|r\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Enchantement d'arme 2M (Intelligence inférieure)\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(21, 46.8 / 100, 40.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLilly |r\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure\nFormule : Enchantement de plastron (Mana inférieur)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Hautes-terres Arathies
        TomTom:AddWaypoint(14, 69.2 / 100, 33.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKeena|r\nDessin : Couronne de rubis de restauration\nRecette : Rôti de raptor\nPatron : Jambières barbares\nRecette : Omelette au goût étrange",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(14, 42.6 / 100, 90.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFEntrepreneur sombrefer|r\nFormule : Enchantement de gants (Minage)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(14, 70.0 / 100, 35.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFTunkk|r\nPatron : Harnais en peau de raptor",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(14, 67.8 / 100, 37.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJun'ha|r\nPatron : Cape azur en soie",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Hinterlands
        TomTom:AddWaypoint(26, 79.2 / 100, 79.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMoji'ko|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Serres-Rocheuse
        TomTom:AddWaypoint(65, 48.6 / 100, 61.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKulwia|r\nFormule : Enchantement de brassards (Force inférieure)\nFormule : Enchantement de cape (Agilité mineure)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(65, 50.4 / 100, 63.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJeeda|r\nRecette : Potion de protection contre le Feu",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Maleterres de l’Est
        TomTom:AddWaypoint(23, 74.2 / 100, 51.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJase Farlane|r\nDessin : Anneau des ombres amères",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Maleterres de l’Ouest
        TomTom:AddWaypoint(22, 68.0 / 100, 77.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMagnus Givréveil|r\n|cff0000FFPlans : Gantelets tempêtes|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Marais des Chagrins
        TomTom:AddWaypoint(51, 47.2 / 100, 52.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGharash|r\nPlans : Brassards en écailles de mithril",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(51, 46.6 / 100, 57.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBanalash|r\nRecette : Chili de crabe épicé\nDessin : Panthère de perle noire\nFormule : Enchantement de brassards (Esquive)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(51, 47.2 / 100, 57.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRartar|r\nRecette : Élixir de tueur de démon",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Marécage d’Âprefange
        TomTom:AddWaypoint(70, 36.6 / 100, 31.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFOgg'marr|r\n|Recette : Chili de souffle de dragon\nRecette : Rôti de raptor\nRecette : Tourte surprise\nRecette : Ragoût épais de crocilisque",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(70, 35.2 / 100, 30.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGhok'kah|r\nPatron : Cape glaciale",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Mulgore
        TomTom:AddWaypoint(7, 47.6 / 100, 54.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFHarn Jette-Loin|r\nRecette : Lutjan à longue mâchoire",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(7, 46.4 / 100, 57.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFWunna Sombre-Crin|r\nRecette : Viande de kodo rôtie",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Orneval 
        TomTom:AddWaypoint(63, 10.8 / 100, 33.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFWik'Tar|r\nRecette : Morue rochécaille\nRecette : Truite tête-mithril",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- reflet-de-Lune
        TomTom:AddWaypoint(80, 55.6 / 100, 37.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKania|r\nFormule : Enchantement de cape (Défense excellent)\nPatron : Pantalon en gangrétoffe",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Silithus
        TomTom:AddWaypoint(81, 48.6 / 100, 40.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLorelae Chante-hiver (Old Silithus, talk to Zidormi @78.8 21.9)|r\nFormule : Huile de sorcier\nPatron : Sac enchanté en étoffe runique\nFormule : Huile de mana inférieure\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(81, 55.4 / 100, 36.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCalandrath (Old Silithus, talk to Zidormi @78.8 21.9)|r\nRecette : Potion de protection contre la Nature supérieure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(81, 81.2 / 100, 18.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZannok Percecuir (Old Silithus, talk to Zidormi @78.8 21.9)|r\nPatron : Heaume en écailles de scorpide épaisses\nPatron : Brassards en écailles de scorpide épaisses",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(81, 53.8 / 100, 34.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMishta (Old Silithus, talk to Zidormi @78.8 21.9)|r\nDessin : Couronne d'émeraude de destruction",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Strangleronce septentrionale
        TomTom:AddWaypoint(50, 39.2 / 100, 51.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNerrist|r\nDessin : Crabe en vrai-argent\nRecette : Rôti de raptor\nRecette : Ragoût de la jungle\nRecette : Omelette au goût étrange",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(50, 38.6 / 100, 49.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFVharr|r\nPlans : Hache massive en fer",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(50, 37.4 / 100, 49.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFUthok|r\nRecette : Chili de crabe épicé",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(50, 67.0 / 100, 61.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGnaz Bourdeflamme|r\nSchéma : Petit dragon mécanique",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(50, 67.6 / 100, 61.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKnaz Bourdeflamme|r\nSchéma : Lunette mortelle",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Tanaris
        TomTom:AddWaypoint(71, 50.8 / 100, 28.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAlchimiste Pilonzugg|r\nRecette : Transmutation d'arcanite\nRecette : Pierre philosophale\nRecette : Transmutation du fer en or\nRecette : Transmutation du mithril en vrai-argent\nRecette : Potion de protection contre la Nature",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(71, 50.6 / 100, 28.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFVizzklick|r\nPatron : Bourse d'âme\nPatron : Robe cramoisie en soie",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(71, 52.6 / 100, 27.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRouspétille|r\nRecette : Steak de loup tendre",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(71, 51.2 / 100, 30.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFroisse Bonnacier|r\nPlans : Camail en écailles dorées",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(71, 50.6 / 100, 28.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBlizrik Chevrotine|r\nSchéma : Dynamite Ev-Lan II",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Tarides du Nord
        TomTom:AddWaypoint(10, 49.0 / 100, 58.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFTari'qa|r\nRecette : Queue de lézard croquante\nRecette : Brouet de trotteur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(10, 50.6 / 100, 57.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZargh|r\nRecette : Côtelettes de lion épicées",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(10, 48.6 / 100, 58.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFHula'mahi|r\nRecette : Potion de protection contre le Sacré",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(10, 55.0 / 100, 61.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFTarban Blé-du-Foyer|r\nRecette : Délice de sagerelle",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(10, 50.0 / 100, 61.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFWrahk|r\nPatron : Sac rouge en laine\nPatron : Robe bleue en lin\nPatron : Gilet bleu en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(10, 68.6 / 100, 72.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKilxx|r\nRecette : Poisson-chat moustachu\nRecette : Thon arc-en-ciel",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(10, 68.4 / 100, 69.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMuserouage|r\nSchéma : Feu d'artifice vert\nSchéma : Recombobulateur mineur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(10, 67.0 / 100, 73.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRanik|r\nDessin : Anneau de pierre de lune pernicieux\nPatron : Robe d'adepte supérieur\nRecette : Potion de rage\nPatron : Robe bleue en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        print "Waypoint Horde Loaded"

        -- Horde TBC -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
    	-- Bois des Chants-éternels

        TomTom:AddWaypoint(94, 55.8 / 100, 54.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFErilia|r\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(94, 49.0 / 100, 47.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLandraelanis|r\nRecette : Steak de lynx",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
    	-- Forêt de Terokkar
    	TomTom:AddWaypoint(108, 48.8 / 100, 46.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRungor|r\nRecette : Bâtonnets de poisson doré\nRecette : Écrevisse épicée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	TomTom:AddWaypoint(108, 48.8 / 100, 45.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAubergiste Grilka|r\nRecette : Steak dimensionnel\nRecette : Basilic noirci",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
    	-- Terres Fantômes
    	TomTom:AddWaypoint(95, 48.4 / 100, 31.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMaître cuisinier Mouldier|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée\nRecette : Surprise d'araignée croustillante\nRecette : Bouchées à la chauve-souris",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	TomTom:AddWaypoint(95, 47.2 / 100, 28.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRathis Tombal|r\nPatron : Sac rouge en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
    	-- Marécage de Zangar
    	TomTom:AddWaypoint(102, 17.8 / 100, 51.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMycah (Intendant de Sporeggar)|r\nRecette : Bâtonnet de palourdes",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	TomTom:AddWaypoint(102, 78.0 / 100, 66.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJuno Dufrain|r\nRecette : Poisson-spore noirci",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	TomTom:AddWaypoint(102, 32.4 / 100, 48.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGnome capturé|r\nSchéma : Lunettes de détection ultra-spectroscopique\nSchéma : Fumigène blanc",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	TomTom:AddWaypoint(102, 85.2 / 100, 54.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZurai|r\nPatron : Bottes en tisse-néant imprégné\nPatron : Pantalon en tisse-néant imprégné\nRecette : Délice de gangre-queue",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	TomTom:AddWaypoint(102, 31.6 / 100, 49.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGambarinka|r\nRecette : Truite noircie",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	TomTom:AddWaypoint(102, 32.4 / 100, 51.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFProphétesse Janidi|r\nRecette : Élixir de puissance du Givre majeure\nRecette : Potion furtive",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
    	-- Nagrand
    	TomTom:AddWaypoint(107, 58.0 / 100, 35.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNula la Bouchère|r\nRecette : Sabot-fourchu rôti\nRecette : Steak de talbuk\nRecette : Eperlan grillé\nRecette : Tassergal poché",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	TomTom:AddWaypoint(107, 56.8 / 100, 38.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMathar G'ochar (H Patrouille dans le camp)|r\nPatron : Gants d'âmétoffe\nPatron : Rouleau d'âmétoffe\nRecette : Eperlan grillé\nPatron : Sac en tisse-néant imprégné",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
    	---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Péninsule des Flammes infernales
        TomTom:AddWaypoint(100, 53.2 / 100, 38.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRohok|r\nPlans : Gardien de sauvegarde inférieur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(100, 52.2 / 100, 36.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFelannia|r\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(100, 52.2 / 100, 36.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFApothicaire Antonivitch|r\nRecette : Élixir de dissimulation",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(100, 61.0 / 100, 81.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMixie Vise-loin|r\nSchéma : Lunettes de Tournepignon\nSchéma : Lunette en adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Raz-de-Néant
        TomTom:AddWaypoint(109, 44.0 / 100, 36.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCamelot Jadyan|r\nFormule : Enchantement d'arme (Exécutrice)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(109, 44.2 / 100, 33.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAsarnan|r\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(109, 44.2 / 100, 34.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCamelot Malij|r\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Vallée d'Ombrelune
        TomTom:AddWaypoint(104, 55.8 / 100, 58.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFArrond (Only Clairvoyants)|r\nPatron : Robe en tisse-néant imprégné\nPatron : Tunique en tisse-néant imprégné",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(104, 29.2 / 100, 31.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKrek Cassecombe|r\nPlans : Cuirasse en adamantite\nPlans : Brassards en plaques d'adamantite\nPlans : Gants en plaques d'adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Les Tranchantes
        TomTom:AddWaypoint(105, 51.0 / 100, 57.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDaga Ramba|r\nRecette : Potion de sommeil sans rêve majeure\nRecette : Élixir de défense majeure\nRecette : Potion de super-mana",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Shattrath
        TomTom:AddWaypoint(111, 72.2 / 100, 30.7 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMarchand des vents Lathrai|r\nSchéma : Boîte à outils en gangrefer\nSchéma : Fumigène blanc",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 63.6 / 100, 70.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMadame Ruby|r\nFormule : Huile de sorcier excellente\nFormule : Grand éclat prismatique\nFormule : Enchantement de bouclier (Endurance majeure)\nFormule : Huile de mana excellente\nPatron : Bourse enchantée en tisse-mage",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 64.0 / 100, 71.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAaron Hollman|r\nPlans : Rapière en adamantite\nPlans : Fendoir en adamantite\nPlans : Dague en adamantite\nPlans : Maillet en adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 66.2 / 100, 68.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFEiin|r\nPatron : Tunique en tisse-néant\nPatron : Sac en tisse-néant imprégné\nPatron : Robe en tisse-néant\nPatron : Rouleau de tisse-néant imprégné",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 45.8 / 100, 20.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFSkreah|r\nRecette : Transmutation primordiale (Pouvoir)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 64.8 / 100, 69.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFViggz Fibriller|r\nSchéma : Carabine en adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 66.74 / 100, 69.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNasmara Lunechant|r\nPatron : Étoffe lunaire primordiale",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 66.6 / 100, 68.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGidge Tisse-sort|r\nPatron : Étoffe lunaire primordiale",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 66.6 / 100, 67.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAndrion Sombrefileur|r\nPatron : Étoffe d'ombre",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 63.6 / 100, 68.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJim Poivressel|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Pitons-du-Tonnerre
        TomTom:AddWaypoint(88, 43.8 / 100, 44.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMahu|r\nPatron : Robe blanche de mariée\nPatron : Chemise orange martiale\nPatron : Sac rouge en laine\nPatron : Sac rouge en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(88, 45.0 / 100, 38.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNata Aube-Glorieuse|r\nFormule : Enchantement de bottes (Agilité mineure)\nFormule : Enchantement d'arme 2M (Intelligence inférieure)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(88, 51.6 / 100, 52.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNaal Cours-la-Brume|r\nRecette : Sagerelle fumée\nRecette : Lutjan à longue mâchoire\nRecette : Poisson-chat moustachu\nRecette : Délice de sagerelle",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(88, 56.0 / 100, 47.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFSawa Cours-la-Brume|r\nRecette : Poisson-chat moustachu\nRecette : Goujon brillant",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(88, 36.8 / 100, 59.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGrand sac de pièces de Pâle-Sabot|r\nSchéma : Commande de chariotte à vapeur\nSchéma : Feu d'artifice rouge",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(88, 40.6 / 100, 62.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFShadi Cours-la-Brume |r\nDessin : Collier d'opale d'impact",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Silvermoon
        TomTom:AddWaypoint(110, 70.0 / 100, 24.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLyna|r\nFormule : Huile de sorcier excellente\nFormule : Grand éclat prismatique\nFormule : Huile de mana excellente",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
         TomTom:AddWaypoint(110, 67.0 / 100, 19.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMelaris|r\nRecette : Transmutation primordiale (Pouvoir)\nRecette : Élixir de dissimulation",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
         TomTom:AddWaypoint(110, 75.8 / 100, 40.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFYatheon|r\nSchéma : Carabine en adamantite\nSchéma : Fumigène blanc\nSchéma : Boîte à outils en gangrefer",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
         TomTom:AddWaypoint(110, 56.0 / 100, 51.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDeynna|r\nPatron : Rouleau d'âmétoffe",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
         TomTom:AddWaypoint(110, 80.6 / 100, 37.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFEriden|r\nPlans : Rapière en adamantite\nPlans : Fendoir en adamantite\nPlans : Dague en adamantite\nPlans : Maillet en adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
         TomTom:AddWaypoint(110, 90.8 / 100, 73.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGelanthis|r\nDessin : Collier d'opale d'impact\nDessin : L'Oeil de jade\nDessin : Collier de bataille épais doré\nDessin : Amulette de la lune",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
         TomTom:AddWaypoint(110, 69.9 / 100, 71.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFQuelis|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
         TomTom:AddWaypoint(110, 84.6 / 100, 78.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZaralda|r\nPatron : Semelles confortables",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
         ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Orgrimmar
        TomTom:AddWaypoint(85, 66.6 / 100, 41.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFShankys|r\nRecette : Morue rochécaille\nRecette : Truite tête-mithril\nRecette : Thon arc-en-ciel",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 47.0 / 100, 55.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFHagrus|r\nRecette : Potion de grande rage\nRecette : Potion de rage",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 53.2 / 100, 48.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKithas|r\nFormule : Enchantement d'arme 2M (Intelligence inférieure)\nFormule : Enchantement de plastron (Mana inférieur)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 55.6 / 100, 46.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKor'geld|r\nRecette : Élixir de défense excellente\nRecette : Potion de libre action",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 75.8 / 100, 35.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFSumi|r\nPlans : Epée courte en fer trempé",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 60.6 / 100, 58.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBorya|r\nPatron : Chemise rose en tisse-mage\nPatron : Chemise lavande en tisse-mage\nPatron : Sac rouge en laine\nPatron : Salopette bleue\nPatron : Gilet bleu en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 60.6 / 100, 54.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFTamar|r\nPatron : Balle en cuir lourd",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 57.0 / 100, 52.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFelika (Patrouille entre la vallée de la force et la vallée de la sagesse)|r\nDessin : Collier de bataille épais doré",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 56.0 / 100, 56.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFSovik|r\nSchéma : Commande de chariotte à vapeur\nSchéma : Feu d'artifice rouge",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 36.6 / 100, 86.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFVizna Vrillebang|r\nSchéma : Commande de chariotte à vapeur\nSchéma : Feu d'artifice rouge",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 36.2 / 100, 83.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZido Brisome|r\nPlans : Epée courte en fer trempé",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 39.0 / 100, 85.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKarizi Porcadelle|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 41.0 / 100, 79.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLizna Tisselor|r\nPatron : Chemise rose en tisse-mage\nPatron : Chemise lavande en tisse-mage\nPatron : Sac rouge en laine\nPatron : Salopette bleue\nPatron : Gilet bleu en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(85, 45.0 / 100, 77.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFPunra|r\nPlans : Epée courte en fer trempé",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Undercity don't work, same for Darnassus
        --[[TomTom:AddWaypoint(90, 64.8 / 100, 38.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDaniel Bartlett|r\nFormule : Enchantement de bouclier (Endurance supérieure)\nDessin : Amulette de la lune",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(90, 81.8 / 100, 30.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLizbeth Cromwell|r\nRecette : Morue rochécaille\nRecette : Truite tête-mithril\nRecette : Lutjan à longue mâchoire\nRecette : Goujon brillant",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(90, 52.6 / 100, 75.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAlgernon|r\nRecette : Élixir de puissance de l'Ombre",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(90, 70.8 / 100, 29.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMillie Gregorian|r\nRPatron : Veste de smoking\nPatron : Pantalon de smoking\nPatron : Chemise de smoking\nPatron : Sac rouge en laine\nPatron : Robe d'adepte supérieur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(90, 70.6 / 100, 59.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJoseph Moore|r\nPatron : Brassards de dragonnet vert\nPatron : Brassards barbares",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(90, 64.8 / 100, 49.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFelicia Doan|r\nDessin : L'Oeil de jade",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })--]]






        
    else
    	---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -------------------------------------- ALLIANCE ---------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------

    	---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
    	-- Berceau de l'hiver
        TomTom:AddWaypoint(83, 59.6 / 100, 49.20 / 100, {
                            crazy      = true,
                            title      = "|cffEEC410Qia|r\n|cffFFFFFFDessin : Collier de la tour de diamant|r\n|cffFFFFFFPatron : Étoffe lunaire|r\n|cffFFFFFFPatron : Bottes de sabre-de-givre|r\n|cffFFFFFFFormule : Enchantement de plastron (Santé majeure)|r\n|cffFFFFFFPatron : Sac en étoffe runique",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(83, 59.8 / 100, 50.8 / 100, {
                            crazy      = true,
                            title      = "|cffEEC410Himmik|r\n|cffFFFFFFRecette : Omelette monstrueuse|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(83, 59.2 / 100, 40.0 / 100, {
                            crazy      = true,
                            title      = "|cffEEC410Xizzer Klaqueboulon|r\n|cffFFFFFFSchéma : Convertisseur d'arcanite délicat|r\n|cffFFFFFFSchéma : Leurre ouvragé|r\n|cffFFFFFFSchéma : Puissante charge d'hydroglycérine|r\n|cffFFFFFFSchéma : Réflectoglace gyrogivre|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Bois de la Pénombre
        TomTom:AddWaypoint(47, 81.8 / 100, 19.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFXizzer Kzixx|r\n|cffFFFFFFSchéma : Défibrillateur gobelin|r\n|cffFFFFFFRecette : Potion de protection contre le Sacré|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(47, 75.8 / 100, 45.5 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDanielle Vivaiguille (à l'étage)|r\nPatron : Chemise jaune vif",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(47, 75.8 / 100, 45.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFSheri Vivaiguille (à l'étage)|r\nPatron : Chemise jaune vif",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        --Cap Strangleronce
        TomTom:AddWaypoint(210, 42.8 / 100, 69.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKelsey Yance|r\nRecette : Steak de barracuda\nRecette : Perche fumée\nRecette : Barracuda luisant cuit\nRecette : Filet de rouget\nRecette : Ardeur de palourde géante\nRecette : Délice de sagerelle\nRecette : Morue rochécaille\nRecette : Truite tête-mithril\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 42.6 / 100, 69.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFXizzer Narkk|r\nPatron : Chemise noire de bretteur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 43.0 / 100, 70.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZarena Cromwind|r\nPlans : Epée large en acier lunaire",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 43.2 / 100, 71.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRikqiz|r\nPatron : Ceinture émaillée de gemmes en cuir\nPatron : Gants en peau d'ombre",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 40.8 / 100, 82.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCrosby la Trouille|r\nPatron : Bicorne d'amiral",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 43.6 / 100, 73.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFXizk Beaupiqué|r\nPatron : Cape cramoisie en soie\nPatron : Capuche d'enchanteur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 42.6 / 100, 74.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGlyx Bonbouilleur|r\nRecette : Potion de protection contre le Givre\nRecette : Potion de protection contre la Nature",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 43.0 / 100, 72.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCrazk Escarbilles|r\nSchéma : Feu d'artifice vert",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 42.8 / 100, 74.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBlixrez Beaupiqué|r\n|cff#32CD32Patron : Brassards en écailles de Murloc|r\nPatron : Armure épaisse de Murloc",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(210, 41.6 / 100, 74.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJutak|r\nPlans : Epée courte en fer trempé",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Contrefort-de-Hautebrande 
         TomTom:AddWaypoint(25, 44.0 / 100, 21.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFra'kas|r\nRecette : Huile glaciale",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(25, 52.6 / 100, 56.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZixil (Patrouille entre Moulin de Tarren et Austrivage)|r\nSchéma : Défibrillateur gobelin\nPatron : Epaulières terrestres en cuir\n|cff#32CD32|rFormule : Enchantement de bottes (Agilité mineure)|r\n|cffFFFFFFPatron : Sac rouge en laine|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(25, 71.2 / 100, 45.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZan Tympeustache (en haut de la tour)|r\nSchéma : Système d'occultation gnome",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Cratere d'Un'goro
        TomTom:AddWaypoint(78, 54.8 / 100, 62.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNergal|r\nPatron : Gantelets diablosaures\n|cff0000FFPatron : Jambières diablosaures|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Désolace
        TomTom:AddWaypoint(66, 66.2 / 100, 6.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJanet Hommers|r\nRecette : Ragoût épais de kodo\nRecette : Ragoût mystère",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Désolace
        TomTom:AddWaypoint(69, 46.2 / 100, 41.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFVivianna|r\nRecette : Ragoût de homard\nRecette : Steak de barracuda\nRecette : Pain de saumon\nRecette : Côtes de loup épicées",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(69, 46.6 / 100, 43.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLogannas|r\nRecette : Teinture fantôme\nRecette : Potion de protection contre la Nature",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(69, 48.6 / 100, 44.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZorbin Poudrozieu (devient vendeur après une quete)|r\nSchéma : Feu d'artifice « Explosion serpentine »",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Elwynn
        TomTom:AddWaypoint(37, 42.0 / 100, 67.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFTharynn Bouden|r\nRecette : Lutjan à longue mâchoire\nPatron : Gilet bleu en lin\nRecette : Goujon brillant",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(37, 83.2 / 100, 66.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDrake Lindgren|r\nPatron : Robe bleue en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Grangrebois
        TomTom:AddWaypoint(77, 61.2 / 100, 26.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMalygen|r\nRecette : Omelette monstrueuse",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Hautes-terres Arathies
        TomTom:AddWaypoint(14, 42.6 / 100, 90.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFEntrepreneur sombrefer|r\n|cff#32CD32Formule : Enchantement de gants (Minage)|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(14, 40.4 / 100, 48.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFHammon Karwn|r\nDessin : Couronne de rubis de restauration\nPatron : Jambières barbares",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(14, 39.2 / 100, 48.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAndrod Fadran|r\nPatron : Ceinture en peau de raptor",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(14, 40.8 / 100, 48.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJannos Volonté-de-Fer|r\nPlans : Maillet en fer massif",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(14, 40.6 / 100, 48.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDrovnar Fortebière|r\nRecette : Potion de protection contre le Givre",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- La Nouvelle-Brikabrok
        TomTom:AddWaypoint(469, 51.6 / 100, 50.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGretta Ganter|r\nRecette : Goujon brillant",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Les Carmines
        TomTom:AddWaypoint(49, 78.6 / 100, 63.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFClyde Ranthal|r\nPatron : Cape de dragonnet noir",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(49, 28.2 / 100, 43.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAmy Davenport|r\nPatron : Sac rouge en laine\nPatron : Tunique de dragonnet noir",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(49, 26.2 / 100, 40.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGloria Femmel|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Hinterlands
        TomTom:AddWaypoint(26, 13.4 / 100, 45.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFHarggan|r\nPlans : Brassards en écailles de mithril",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(26, 34.4 / 100, 38.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGiguette Filebobine|r\nPatron : Epaulières en plumacier",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(26, 34.2 / 100, 37.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRuppo Filebobine|r\nSchéma : Petit dragon mécanique en mithril",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(26, 13.4 / 100, 43.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNioma|r\nPatron : Epaulières de la nuit",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Les Paluns
        TomTom:AddWaypoint(56, 25.6 / 100, 25.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFWenna Barbe-de-soie|r\nPatron : Armure verte en cuir\nPatron : Gants azur en soie\nPatron : Gants en cuir de dragonnet rouge",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(56, 6.4 / 100, 57.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFStuart Fleming|r\nRecette : Morue rochécaille\nRecette : Truite tête-mithril",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(56, 10.0 / 100, 59.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJennabink Doublepiqûre|r\nPatron : Sac rouge en laine\nPatron : Robe d'adepte supérieur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(56, 26.8 / 100, 26.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFradd Vifembray|r\nSchéma : Recombobulateur mineur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Loch Modan
        TomTom:AddWaypoint(48, 35.6 / 100, 49.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDrac Taillebrute|r\nRecette : Viande d'ours fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(48, 40.4 / 100, 39.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKhara Eau-profonde|r\nRecette : Lutjan à longue mâchoire\nRecette : Délice de furie du loch",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(48, 82.6 / 100, 63.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFXandar Bonnebarbe|r\nRecette : Potion de protection contre le Sacré\nRecette : Potion de rage",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(48, 36.0 / 100, 46.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRann Tisseflamme|r\nPatron : Sac rouge en laine\nPatron : Robe d'adepte supérieur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Maleterres de l’Est
        TomTom:AddWaypoint(23, 74.2 / 100, 51.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJase Farlane|r\nDessin : Anneau des ombres amères",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Maleterres de l’Ouest
        TomTom:AddWaypoint(22, 68.0 / 100, 77.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMagnus Givréveil|r\nPlans : Gantelets tempêtes",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(22, 43.0 / 100, 84.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLeonard Porter|r\nPatron : Pantalon tempétueux\nPatron : Gantelets corrompus en cuir",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Marche de l’Ouest
        TomTom:AddWaypoint(52, 36.2 / 100, 90.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKriggon Talsone|r\nRecette : Chili de crabe épicé\nRecette : Soupe de palourdes\nRecette : Thon arc-en-ciel\nRecette : Maquereau ombré",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(52, 57.6 / 100, 53.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGina MacGregor|r\nPatron : Salopette bleue\nPatron : Cuirasse en écailles de Murloc\nPatron : Ceinture en écailles de Murloc\nPatron : Sac rouge en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Marécage d’Âprefange
        TomTom:AddWaypoint(70, 66.4 / 100, 51.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFHelenia Olden|r\nDessin : Crabe en vrai-argent\nDessin : Panthère de perle noire\nRecette : Chili de souffle de dragon\nPatron : Brassards en écailles de Murloc\nRecette : Rôti de raptor\nRecette : Ragoût mystère",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(70, 66.4 / 100, 51.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCraig Nollward|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Orneval
        TomTom:AddWaypoint(63, 18.17 / 100, 59.97 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFHarlown Tisselombre(devient vendeur après la suite de quete lancer par Benjari Edune @17.8 49.6)|r\nPatron : Gants d'Herboriste",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(63, 35.0 / 100, 52.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDalria|r\nDessin : Anneau de pierre de lune pernicieux\nFormule : Enchantement de brassards (Force inférieure)\nFormule : Enchantement de cape (Agilité mineure)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(63, 34.8 / 100, 49.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLardan|r\nPatron : Jambières barbares",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- reflet-de-Lune
        TomTom:AddWaypoint(80, 55.6 / 100, 37.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKania|r\nFormule : Enchantement de cape (Défense excellent)\nPatron : Pantalon en gangrétoffe",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Silithus
        TomTom:AddWaypoint(81, 48.6 / 100, 40.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLorelae Chante-hiver (Old Silithus, talk to Zidormi @78.8 21.9)|r\nFormule : Huile de sorcier\nPatron : Sac enchanté en étoffe runique\nFormule : Huile de mana inférieure\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(81, 55.4 / 100, 36.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCalandrath (Old Silithus, talk to Zidormi @78.8 21.9)|r\n|cff#32CD32Recette : Potion de protection contre la Nature supérieure|r",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(81, 81.2 / 100, 18.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFZannok Percecuir (Old Silithus, talk to Zidormi @78.8 21.9)|r\nPatron : Heaume en écailles de scorpide épaisses\nPatron : Brassards en écailles de scorpide épaisses",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(81, 53.8 / 100, 34.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMishta (Old Silithus, talk to Zidormi @78.8 21.9)|r\nDessin : Couronne d'émeraude de destruction",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Strangleronce septentrionale
        TomTom:AddWaypoint(50, 67.0 / 100, 61.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGnaz Bourdeflamme|r\nSchéma : Petit dragon mécanique",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(50, 67.6 / 100, 61.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKnaz Bourdeflamme|r\nSchéma : Lunette mortelle",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(50, 43.69 / 100, 29.19 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJaquilina Dramet|r\nPlans : Hache massive en fer",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Tanaris
        TomTom:AddWaypoint(71, 50.8 / 100, 28.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAlchimiste Pilonzugg|r\nRecette : Transmutation d'arcanite\nRecette : Pierre philosophale\nRecette : Transmutation du fer en or\nRecette : Transmutation du mithril en vrai-argent\nRecette : Potion de protection contre la Nature",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(71, 50.6 / 100, 28.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFVizzklick|r\nPatron : Bourse d'âme\nPatron : Robe cramoisie en soie",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(71, 52.6 / 100, 27.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRouspétille|r\nRecette : Steak de loup tendre",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(71, 51.2 / 100, 30.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFroisse Bonnacier|r\nPlans : Camail en écailles dorées",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(71, 50.6 / 100, 28.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBlizrik Chevrotine|r\nSchéma : Dynamite Ev-Lan II",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Tarides du Nord
        TomTom:AddWaypoint(10, 68.6 / 100, 72.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKilxx|r\nRecette : Poisson-chat moustachu\nRecette : Thon arc-en-ciel",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(10, 68.4 / 100, 69.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMuserouage|r\nSchéma : Feu d'artifice vert\nSchéma : Recombobulateur mineur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(10, 67.0 / 100, 73.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFRanik|r\nDessin : Anneau de pierre de lune pernicieux\nPatron : Robe d'adepte supérieur\nRecette : Potion de rage\nPatron : Robe bleue en lin",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Terres Foudroyées
        TomTom:AddWaypoint(17, 62.4 / 100, 16.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNina Bouillelume|r\nRecette : Élixir de tueur de démon",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        -- Alliance TBC -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Forêt de Terokkar
        TomTom:AddWaypoint(108, 57.6 / 100, 53.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLeeli Longnégoce|r\nRecette : Potion de sommeil sans rêve majeure\nRecette : Potion furtive",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(108, 55.8 / 100, 53.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFOfficier de ravitaillement Mills|r\nRecette : Steak dimensionnel\nRecette : Basilic noirci",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(108, 56.6 / 100, 53.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAubergiste Biribi|r\nRecette : Bâtonnets de poisson doré\nRecette : Écrevisse épicée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Île de Brume-Azur & Île de Brume-Sang
        TomTom:AddWaypoint(97, 46.6 / 100, 70.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCuistot McFadesauce|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(106, 53.4 / 100, 56.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFazu|r\nRecette : Surprise d'araignée croustillante",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Marécage de Zangar
        TomTom:AddWaypoint(102, 67.8 / 100, 48.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFHaalrun|r\nRecette : Élixir de défense majeure\nRecette : Potion de super-mana\nRecette : Élixir de puissance du Givre majeure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(102, 17.8 / 100, 51.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMycah (Intendant de Sporeggar)|r\nRecette : Bâtonnet de palourdes",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(102, 42.2 / 100, 27.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDoba|r\nRecette : Truite noircie\nRecette : Délice de gangre-queue",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(102, 68.6 / 100, 50.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLoolruna|r\nPlans : Cuirasse en adamantite\nPlans : Brassards en plaques d'adamantite\nPlans : Gants en plaques d'adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(102, 40.6 / 100, 28.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMuheru le Tisserand|r\nPatron : Bottes en tisse-néant imprégné\nPatron : Pantalon en tisse-néant imprégné",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(102, 78.0 / 100, 66.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJuno Dufrain|r\nRecette : Poisson-spore noirci",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Nagrand
        TomTom:AddWaypoint(107, 56.2 / 100, 73.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFUriku|r\nRecette : Sabot-fourchu rôti\nRecette : Steak de talbuk\nRecette : Eperlan grillé\nRecette : Tassergal poché",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(107, 53.2 / 100, 71.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBorto|r\nPatron : Gants d'âmétoffe\nPatron : Rouleau d'âmétoffe",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Péninsule des Flammes infernales
        TomTom:AddWaypoint(100, 55.6 / 100, 65.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFLebowski|r\nSchéma : Lunettes de détection ultra-spectroscopique\nSchéma : Lunettes de Tournepignon",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(100, 53.8 / 100, 65.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAlchimiste Limnorie|r\nRecette : Élixir de dissimulation",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(100, 53.6 / 100, 66.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJohan Barnes|r\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Raz-de-Néant
        TomTom:AddWaypoint(109, 44.0 / 100, 36.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCamelot Jadyan|r\nFormule : Enchantement d'arme (Exécutrice)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(109, 44.2 / 100, 33.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAsarnan|r\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(109, 44.2 / 100, 34.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCamelot Malij|r\nPatron : Bourse enchantée en tisse-mage\nFormule : Huile de sorcier inférieure\nFormule : Huile de mana mineure\nFormule : Huile de sorcier mineure",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Vallée d'Ombrelune
        TomTom:AddWaypoint(104, 36.8 / 100, 55.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMari Main-de-pierre|r\nPlans : Gardien de sauvegarde inférieur",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(104, 55.8 / 100, 58.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFArrond (Only Clairvoyants)|r\nPatron : Robe en tisse-néant imprégné\nPatron : Tunique en tisse-néant imprégné",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(104, 36.8 / 100, 54.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDétrempe Sculptefer|r\nSchéma : Lunette en adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Les Tranchantes
        TomTom:AddWaypoint(105, 61.2 / 100, 68.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFSassa Belsoudure|r\nRecette : Serpent croustillant\nRecette : Côtelettes mok'nathal",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------

        -- Shattrath
        TomTom:AddWaypoint(111, 72.2 / 100, 30.7 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMarchand des vents Lathrai|r\nSchéma : Boîte à outils en gangrefer\nSchéma : Fumigène blanc",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 63.6 / 100, 70.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMadame Ruby|r\nFormule : Huile de sorcier excellente\nFormule : Grand éclat prismatique\nFormule : Enchantement de bouclier (Endurance majeure)\nFormule : Huile de mana excellente\nPatron : Bourse enchantée en tisse-mage",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 64.0 / 100, 71.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAaron Hollman|r\nPlans : Rapière en adamantite\nPlans : Fendoir en adamantite\nPlans : Dague en adamantite\nPlans : Maillet en adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 66.2 / 100, 68.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFEiin|r\nPatron : Tunique en tisse-néant\nPatron : Sac en tisse-néant imprégné\nPatron : Robe en tisse-néant\nPatron : Rouleau de tisse-néant imprégné",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 45.8 / 100, 20.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFSkreah|r\nRecette : Transmutation primordiale (Pouvoir)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 64.8 / 100, 69.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFViggz Fibriller|r\nSchéma : Carabine en adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 66.74 / 100, 69.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNasmara Lunechant|r\nPatron : Étoffe lunaire primordiale",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 66.6 / 100, 68.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFGidge Tisse-sort|r\nPatron : Étoffe lunaire primordiale",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 66.6 / 100, 67.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAndrion Sombrefileur|r\nPatron : Étoffe d'ombre",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(111, 63.6 / 100, 68.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFJim Poivressel|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Hurlevent
        TomTom:AddWaypoint(84, 63.2 / 100, 37.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKaita Forge-Profonde|r\nPlans : Epée courte en fer trempé",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(84, 55.0 / 100, 69.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCatherine Leland|r\nRecette : Poisson-chat moustachu\nRecette : Thon arc-en-ciel\nRecette : Goujon brillant",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(84, 77.6 / 100, 53.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFErika Tate|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(84, 77.6 / 100, 53.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFKendor Kabonka (à l'étage)|r\n11 recettes de cuisine",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(84, 53.2 / 100, 81.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAlexandra Bolero|r\nPatron : Robe blanche de mariée\nPatron : Salopette bleue",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(84, 55.6 / 100, 85.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFMaria Lumere|r\nRecette : Élixir de puissance de l'Ombre",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(84, 42.6 / 100, 76.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFDarian Singh|r\nSchéma : Feu d'artifice bleu",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(84, 64.6 / 100, 71.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFEdna Mullby|r\nDessin : Collier de bataille épais doré",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Ironforge
        TomTom:AddWaypoint(87, 47.8 / 100, 6.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFTansy Flaquabulle|r\nRecette : Truite tête-mithril\nRecette : Maquereau ombré\nRecette : Lutjan à longue mâchoire\nRecette : Morue rochécaille",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(87, 40.2 / 100, 33.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBombus Finfuseau|r\nPatron : Balle en cuir lourd",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(87, 60.8 / 100, 37.4 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFEmrul Riknussun|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(87, 44.2 / 100, 29.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFEric le tailleur|r\nPatron : Veste de smoking\nPatron : Pantalon de smoking\nPatron : Chemise de smoking\nPatron : Chemise rose en tisse-mage\nPatron : Chemise lavande en tisse-mage",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(87, 46.6 / 100, 28.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFBurbik Clépharnaüm|r\nDessin : Collier d'opale d'impact\nDessin : L'Oeil de jade",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(87, 66.6 / 100, 54.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFSoolie Baiedesbulles|r\nRecette : Élixir de défense excellente\nRecette : Potion de libre action",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(87, 68.2 / 100, 44.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFCoupebraquet Tournepignon|r\nSchéma : Commande de chariotte à vapeur\nSchéma : Feu d'artifice bleu\nSchéma : Télécommande universelle gnome",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(87, 61.6 / 100, 44.8 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFTilli Duvechardon|r\nFormule : Enchantement d'arme 2M (Intelligence inférieure)",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        ---------------------------------------------------------------------------------------
        -- Exodar
        TomTom:AddWaypoint(103, 53.0 / 100, 90.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFFeera|r\nSchéma : Carabine en adamantite\nSchéma : Fumigène blanc\nSchéma : Boîte à outils en gangrefer",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(103, 28.8 / 100, 61.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFAltaa|r\nRecette : Transmutation primordiale (Pouvoir)\nRecette : Élixir de dissimulation",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(103, 64.6 / 100, 68.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFNeii|r\nPatron : Rouleau d'âmétoffe\nPatron : Tunique en tisse-néant\nPatron : Robe en tisse-néant\nPatron : Rouleau de tisse-néant imprégné",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(103, 40.4 / 100, 39.2 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFEgomis|r\nFormule : Huile de sorcier excellente\nFormule : Grand éclat prismatique\nFormule : Huile de mana excellente",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(103, 45.6 / 100, 25.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFArred|r\nDessin : Collier d'opale d'impact\nDessin : L'Oeil de jade\nDessin : Collier de bataille épais doré\nDessin : Amulette de la lune",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(103, 61.0 / 100, 89.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFArras|r\nPlans : Rapière en adamantite\nPlans : Fendoir en adamantite\nPlans : Dague en adamantite\nPlans : Maillet en adamantite",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(103, 66.6 / 100, 74.0 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFHaferet|r\nPatron : Semelles confortables",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })
        TomTom:AddWaypoint(103, 54.6 / 100, 26.6 / 100, {
                            crazy      = true,
                            title      = "|cffFFFFFFPhea|r\nRecette : Délice de sagerelle\nRecette : Sagerelle fumée",
                            persistent = nil,
                            minimap    = true,
                            world      = true
                        })

        print "Waypoint Alliance Loaded"


    end
end



-- UI --



	local UIConfig = CreateFrame("Frame", "RecipesVendor", UIParent, "TooltipBorderedFrameTemplate", "ResizableTemplate");
    UIConfig:SetMovable(true)
    UIConfig:EnableMouse(true)
    UIConfig:RegisterForDrag("LeftButton")
    UIConfig:SetScript("OnDragStart", UIConfig.StartMoving)
    UIConfig:SetScript("OnDragStop", UIConfig.StopMovingOrSizing)
    UIConfig:SetSize(75, 75); 
    UIConfig:SetPoint("CENTER", UIParent, "CENTER", 600, -260);

        --button Recipes--

    UIConfig.WP = CreateFrame("Button", nil, UIConfig, "UIMenuButtonStretchTemplate");
    UIConfig.WP:SetPoint("CENTER", UIConfig, "TOP", 0, -44);
    UIConfig.WP:SetSize(55, 25);
    UIConfig.WP:SetText("Let's Go!");
    UIConfig.WP:SetNormalFontObject("CombatLogFont");
    UIConfig.WP:SetHighlightFontObject("CombatLogFont");
    UIConfig.WP:SetScript("OnClick",Recipes);

        --button reset--

    UIConfig.R = CreateFrame("Button", nil, UIConfig, "UIMenuButtonStretchTemplate");
    UIConfig.R:SetPoint("CENTER", UIConfig, "TOP", 0, -19);
    UIConfig.R:SetSize(55, 25);
    UIConfig.R:SetText("RESET");
    UIConfig.R:SetNormalFontObject("CombatLogFont");
    UIConfig.R:SetHighlightFontObject("CombatLogFont");
    UIConfig.R:SetScript("OnClick",WPR);


    UIConfig:Hide();

-- ShlashCommand --


SLASH_RECIPES1 = "/rv"
SlashCmdList["RECIPES"] = function()
	UIConfig:SetShown(not UIConfig:IsShown())
end